@font-face {
	font-family: 'TTLakes-DemiBold';
	src: url('../fonts/TTLakes-DemiBold.eot');
	src: local('☺'), url('../fonts/TTLakes-DemiBold.woff') format('woff'), url('../fonts/TTLakes-DemiBold.ttf') format('truetype'), url('../fonts/TTLakes-DemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TTLakes-Bold';
	src: url('../fonts/TTLakes-Bold.eot');
	src: local('☺'), url('../fonts/TTLakes-Bold.woff') format('woff'), url('../fonts/TTLakes-Bold.ttf') format('truetype'), url('../fonts/TTLakes-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TTLakesCondensed-Regular';
	src: url('../fonts/TTLakesCondensed-Regular.eot');
	src: local('☺'), url('../fonts/TTLakesCondensed-Regular.woff') format('woff'), url('../fonts/TTLakesCondensed-Regular.ttf') format('truetype'), url('../fonts/TTLakesCondensed-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TTLakes-Medium';
	src: url('../fonts/TTLakes-Medium.eot');
	src: local('☺'), url('../fonts/TTLakes-Medium.woff') format('woff'), url('../fonts/TTLakes-Medium.ttf') format('truetype'), url('../fonts/TTLakes-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TTLakes-Regular';
	src: url('../fonts/TTLakes-Regular.eot');
	src: local('☺'), url('../fonts/TTLakes-Regular.woff') format('woff'), url('../fonts/TTLakes-Regular.ttf') format('truetype'), url('../fonts/TTLakes-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TTLakes-Light';
	src: url('../fonts/TTLakes-Light.eot');
	src: url('../fonts/TTLakes-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TTLakes-Light.woff') format('woff'),
	url('../fonts/TTLakes-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}